Bug 1450519 - Openstack services missing on node page
Summary: Openstack services missing on node page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Marek Aufart
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard: openstack
Depends On: 1434552
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-12 21:14 UTC by Satoe Imaishi
Modified: 2017-06-28 15:03 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434552
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 21:26:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/af54b41eaf3da8ffa37f87726f9eea6f8c513cc8

commit af54b41eaf3da8ffa37f87726f9eea6f8c513cc8
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Mon May 8 18:32:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 17:24:03 2017 -0400

    Merge pull request #104 from aufi/fix_openstack_services_ssa
    
    Fix Openstack Services SSA Host parsing
    (cherry picked from commit 5c312349da3ce526a752b677ff59e31abe13ad9a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450519

 gems/pending/metadata/linux/LinuxUtils.rb          | 15 +++--------
 .../pending/spec/metadata/linux/LinuxUtils_spec.rb | 29 +++-------------------
 2 files changed, 6 insertions(+), 38 deletions(-)

Comment 3 CFME Bot 2017-05-12 21:31:08 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b279464a78a599335a36cb9d70d814eb4430eb64

commit b279464a78a599335a36cb9d70d814eb4430eb64
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Tue May 9 11:38:08 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 17:26:19 2017 -0400

    Merge pull request #9 from aufi/fix_ssa_openstack_services
    
    Fix Openstack Services on Host
    (cherry picked from commit ea4e34c8a165f7f6cea64d8625249155bd06e4f2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450519

 .../manageiq/providers/openstack/infra_manager/host.rb  |  4 ++--
 .../providers/openstack/infra_manager/host_spec.rb      | 17 +++++++----------
 2 files changed, 9 insertions(+), 12 deletions(-)

Comment 4 Oleksandr Kolisnyk 2017-06-15 15:33:40 UTC
Verified with RHOS 10 and 5.7.3.1

Comment 6 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.